/*
Theme Name:     Goodresto Child
Theme URI:      https://enovathemes.com/goodresto
Description:    Goodresto Premium Restaurant And Cafe WordPress Child Theme
Author:         Enovathemes
Author URI:     https://enovathemes.com
Version:        1.0
Template:       goodresto
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Suppression des catégories d'articles*/
body.category article.post .post-category,
body.home .widget-body .post .post-date {
	display: none;
	overflow: hidden; }

/* Traductions actu suivante et précédente faite dans le fichier includes/enovathemes-functions.php du thème parent
car ne fonctionne pas dans le thème enfant */

/* FOOTER */
footer.footer .widget {
	color: #fff;
	text-align: center; }

footer .footer_title {
	font-size: 1.3em; }

footer .footer_mail {
	font-style: italic; }

footer .footer_adresse {
	margin-top: 10px;
	line-height: 22px; }

/*menu footer en horizontal*/
footer ul#menu-pied-de-page li {
	display: inline-block;
	margin-right: 12px; }

footer #menu_footer ul#menu-pied-de-page li a {
	font-size: 1em; }

footer #menu_footer ul#menu-pied-de-page li a:hover {
	color: #ed145b; }